| Method                                      | Description                    |
|---------------------------------------------|--------------------------------|
| [`getStress()`](#getStress)                 | Gets the current stress level  |
| [`getStressCapacity()`](#getStressCapacity) | Gets the total stress capacity |

---
### `getStress()`
Gets the connected network's current stress level.

**Returns**
- `number` The current stress level in SU.

---
### `getStressCapacity()`
Gets the connected network's total stress capacity.

**Returns**
- `number` The total stress capacity in SU.
